Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
ossl_generate_cb_arg Struct Reference

`#include <ossl_pkey.h>`

## Data Fields
int | yield
int | interrupted
int | state

## Detailed Description

Definition at line 38 of file ossl_pkey.h.

## Field Documentation

## ◆ interrupted

int ossl_generate_cb_arg::interrupted

Definition at line 40 of file ossl_pkey.h.

## ◆ state

int ossl_generate_cb_arg::state

Definition at line 41 of file ossl_pkey.h.

Referenced by ossl_generate_cb_2().

## ◆ yield

int ossl_generate_cb_arg::yield

Definition at line 39 of file ossl_pkey.h.

The documentation for this struct was generated from the following file:

- ext/openssl/ossl_pkey.h